
/* <!-- 
CODE IS MODIFIED FROM
https://www.w3schools.com/css/tryit.asp?filename=trycss_table_fancy
https://www.w3schools.com/css/css_table.asp
--> */


/* This is the CSS portion inline in the document */

/* This is the main ID tag, which selects the ID customers */
#notes {
    border-collapse: collapse;
    width: 100%;
}
  
  /* Takes the sub tag of customer td and th and apply the style */
#notes td, #notes th {
    border: 1px solid #ddd;
    padding: 8px;
}
#notes tr:nth-child(even){background-color: #f2f2f2;}
  
#notes tr:hover {background-color: #ddd;}
  

#notes th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #3d705d;
    color: white;
}

.notes-container {
  display: flex;
  justify-content: center;
  margin: 0rem 3rem 3rem 3rem;
}

.table {
  background-color: #3d705d
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}
